<?php
$servername = "localhost"; // Endereço do servidor
$username = "digupdog_FEEDadmin"; // Nome de usuário do banco de dados
$password = "Raimundinho1"; // Senha do banco de dados
$dbname = "digupdog_FEED"; // Nome do banco de dados

// Criar conexão
$conn = new mysqli($servername, $username, $password, $dbname);

// Verificar conexão
if ($conn->connect_error) {
    die("Conexão falhou: " . $conn->connect_error);
}
?>
